add 'unsupported cipher mode' diagnostics to evp_lib.c and genpkey.c
[openssl.git] / .github /
drwxr-xr-x   ..
-rw-r--r-- 531 PULL_REQUEST_TEMPLATE.md